uuid: 2998b624-8b44-4757-86b5-eaf1665a4732
langcode: en
status: true
dependencies:
  config:
    - block_content.type.carapace_cb_copyright
    - field.storage.block_content.field_carapace_cb_copyright
  module:
    - text
_core:
  default_config_hash: a_4jVjxC4Uq4tNdm8rLX4YR77u-zswPpy6RW8rs-fUY
id: block_content.carapace_cb_copyright.field_carapace_cb_copyright
field_name: field_carapace_cb_copyright
entity_type: block_content
bundle: carapace_cb_copyright
label: Copyright
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
